﻿@charset "utf-8";


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
   共通事項
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/





/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
   PC版
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

.fv{
	width:100%;
	min-width:1000px;
	position:relative;
	margin:0 0 80px 0;
}

.fv .page_t{
	position:absolute;
	width:300px;
	top:49%;
	left:0;
	right:0;
	margin:0 auto;
	font-size:30px;
	color:#ffffff;
	text-align:center;
}

#content{
	width:900px;
	margin:0 auto 85px auto;
}
h3{
	width:900px;
	margin:0 auto 20px auto;
}

.topic{
	margin:40px 0;
}

.topic p{
	padding:0 20px;
	color:#744c2c;
	font-size:15px;
}



/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
   スマホ版
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

@media screen and (max-width:768px){

h1{
	padding-top:42%;
	z-index:5000;
}

.fv{
	width:100%;
	min-width:100%;
	margin:0 0 30% 0;
}

.fv .page_t{
	position:absolute;
	width:303px;
	top:49%;
	left:0;
	right:0;
	margin:0 auto;
	font-size:30px;
	color:#ffffff;
	text-align:center;
}


#content{
	width:100%;
	margin:0 auto 20px auto;
}

h3{
	width:97%;
	margin:0 auto 20px auto;
}
.topic p{
	padding:0 20px;
	color:#744c2c;
	font-size:13px;
}


}

/* 文字フォント */
@media screen and (max-width:500px){
.fv .page_t{
	position:absolute;
	width:303px;
	top:49%;
	left:0;
	right:0;
	margin:0 auto;
	font-size:20px;
	color:#ffffff;
	text-align:center;
}


}
